{
  "LBL_REPAIR_REASONS": "FR_FR Repair Reasons",
  "LBL_SELECT_REPAIR_TYPE": "FR_FR Select the repair type and pin it on the image",
  "LBL_ZIPPER": "FR_FR Zipper",
  "LBL_BUTTON": "FR_FR Button",
  "LBL_STITCH": "FR_FR Stitch",
  "LBL_PATCH": "FR_FR Patch",
  "LBL_EMBLEM": "FR_FR Emblem",
  "LBL_ID_CODE": "FR_FR ID Code",
  "LBL_OTHER": "FR_FR Other",
  "BTN_CLEAR": "FR_FR Clear",
  "LBL_FLIP_BACK": "FR_FR Flip to back",
  "LBL_FLIP_FRONT": "FR_FR Flip to front",
  "LBL_REMARK": "FR_FR Remark",
  "LBL_DEFAULT_REPAIR_REMARK": "FR_FR You can leave an optional remark",
  "MSG_FLAG_NOT_SET": "FR_FR No flag set for event: Repair requested by repair pointer"
}